.feactures{
  height: 290px;
}
.headerPago{
  height: 85px;
  text-align: center;
  font-size: 20px;
  background-color:#213844 ;
  color:white;
  font-weight: bold;
}
.headerPagoP{
  height: 85px;
  text-align: center;
  font-size: 20px;
  background-color:#1D8AB4 ;
  color:white;
  font-weight: bold;
}
.titlePrecio{
    font-size: 28px;
}
.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.icocheck{
  font-size: 110px;
  color: #6BFF0D;
}
